[Details]
Name=TweakBit PCSuite Portable 
AppId=TweakBitPCSuitePortable
Publisher= Tweakbit Pty Ltd.
Homepage=http://www.tweakbit.com
Category=Utilities
Description=Comprehensive tool for optimizing and speeding up Windows.
Language=Multilingual

[Version]
PackageVersion=10.0.12.1
DisplayVersion=10.0.12.1

[Control]
Icons=1
Start=TweakBitPCSuitePortable.exe
